# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ada_syntax_analyzer-devel
pkgbase = ada_syntax_analyzer-devel
xdata = pkgtype=pkg
pkgver = 1.0-1
pkgdesc = Ada Syntax Analyzer (shared library) developing package
url = http://www.dmitry-kazakov.de/ada/ada_syntax_analyzer.htm
builddate = 1785827898
packager = Unknown Packager
size = 10145222
arch = x86_64
license = GM GPL
depend = gcc-ada
depend = ada_syntax_analyzer>=1.0
depend = simple-components-devel=4.82
depend = ada-tables-devel=1.16
depend = strings-edit-devel=3.12-1
